XOOPS WAP Mobile
Notícias
Detalhes:
Título: Vulnerabilidade XSS no phpBB
Autor: ajaksu
Data: 2003-09-14 19:56:51
Conteúdo:
Uma falha de segurança image envolvendo o phpBB 2.0.(4-6) permite que invasores se aproveitem do BBCODE relativo a URLs para, por exemplo, tentar acessar informações de cookies.

Em http://www.phpbb.com/ há um procedimento para fazer o update do arquivo bbcode.php em inglês e em http://www.phpbb.com.br/forum/viewtopic.php?t=5550 há o mesmo procedimento... em inglês de novo, mas comentado em português.



<< 1 ..279 (280) 281 ..335 >>